
            body.wsoicaumienphi_info{
                background: #bb2d66;
            }

            body.wsoicaumienphi_info #header .menu{
                background: #968c79;
            }

            body.wsoicaumienphi_info .register-box{
                background: #c987fd;
            }

            body.wsoicaumienphi_info #web_wrapper{
                max-width: 1271px;
            }